[posts ids="{{posts}}" ]
<div class="mx-5 row dur-item" style="clear: both;">
	
 [image id="{{post.featuredImage}}" container_class="h-8 col-7 px-0" background="1"][/image] 
	
		
		<div class="col-5 px-5">
			<h2>
			<a href="{{post.podcast|podcast_url}}">
				
			{{post.title}}  
			</a>
			</h2>
		<button class="btn btn-play py-1 my-3" data-mp3-url="{{post.podcast|podcast_url}}"><i id="play" class="fas fa-play mx-1"></i>
			<span class="podcast_time"></span> | Écouter</button>
		   <button class="btn btn-play py-1" data-mp3-url="{{post.podcast|podcast_url}}">
            <img src="/wp-content/themes/inkyfada/assets/img/icons/menu-playlist.png"> 
          </button>
			<div>
			{{post.excerpt}}
			</div>
			

		
		</div>
		
</div>
[/posts]
